date
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# date

date — The date of publication or revision of a document

## Synopsis

### Mixed Content Model

    date ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The `Date` element identifies a date.

### Processing expectations

Formatted inline.

DocBook does not specify the format of the date.

### Parents

These elements contain date: `appendixinfo`, `articleinfo`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `glossaryinfo`, `indexinfo`, `objectinfo`, `partinfo`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `revision`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in date: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`edition`, `printhistory`, `pubdate`, `releaseinfo`, `revhistory`.

## Examples

For examples, see `article`, `revhistory` .

Prev | Home | Next
database | Up | dedication

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.